Subject: MN: Re: Best Player of the Millennium

From: "Snow" <snowl@s...>
Date: Wed, 1 Dec 1999 22:43:08 -0000

Dunx said:
> On Tue, 30 Nov 1999 07:18:52 -0800 "Kevan Davis" wrote:
>
> > I think was this probably suggested quite a long time ago, but now
> > seems about the time (if not entirely too late) to mention it again;
> > how about a swift Game under Tournament Rules to determine the finest
> > Mornington Nomic player of the twentieth century?
>
> An excellent plan! I'm up for it.

Hmm, maybe.

> Something which I was going to put through as a Proposal was the idea of
> freezing rulesets for a particular Game; this seems particularly sensible
> for a Tournament, so that all the Players are operating on a level playing
> field.
>
> What do you think?

Ug, no thanks.

Snow
-Talking to a Jaffa Cake